/* ! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/* * What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal, * Kroc Camen, and the H5BP dev community and team. */

/* ==========================================================================
Base styles:opinionated defaults
========================================================================== */
.hidden {
	display: none;
}
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/* * Remove text-shadow in selection highlight:h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design. */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/* * A better looking default horizontal rule */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/* * Remove the gap between images, videos, audio and canvas and the bottom of
* their containers:h5bp.com/i/440 */
audio, canvas, img, svg, video {
    vertical-align: middle;
}

/* * Remove default fieldset styles. */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* * Allow only vertical resizing of textareas. */
textarea {
    resize: vertical;
}

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

input:focus, button:focus {
    outline: none;
}

/* ==========================================================================
Browse Happy prompt
========================================================================== */
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.gpu {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

body {
    font-family: "news-gothic-std", sans-serif;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -webkit-font-variant-ligatures: common-ligatures;
    overflow-x: hidden;
    background: #000;
}

button:focus {
    outline: none;
}

.table {
    display: table;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
}

.cell {
    display: table-cell;
    vertical-align: middle;
}

/* ==========================================================================
Author's custom styles
========================================================================== */


#export-pochette .luce-logo {
    display: none;
    top: 30px;
    background: url(/assets/img/luce.png) no-repeat top center;
    width: 100%;
    z-index: 999;
}

.global-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 5;
    overflow: hidden;
}

.pochette {
    width: 725px;
    height: 655px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -362.5px;
    margin-top: -327.5px;
    overflow: hidden;
}

.pochette-bg {
    background: #16aba6;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.step {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.video-wrapper {
    position: absolute;
    z-index: 10;
    width: 200px;
    height: 260px;
    background: #000;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -100px;
    overflow: hidden;
}

.webcam-capture {
    position: absolute;
    z-index: 10;
    width: 610px;
    height: 640px;
    background: #000;
    top: 50%;
    left: 50%;
    margin-left: -340px;
    margin-top: -340px;
    object-fit: contain;
}

.not-active {
    opacity: 0.5;
}

.action-not-active {
    line-height: 18px;
}

.nav-chrome {
    font-size: 16px;
    line-height: 18px;
    margin: 5px auto;
}

.dl-nav {
    font-size: 13px;
    margin: 10px auto;
}

.dl-nav a {
    color: #FFF;
}

#screenshot {
    position: absolute;
    z-index: 10;
    width: 610px;
    height: 640px;
    /*background: #000;*/
    top: 50%;
    left: 50%;
    margin-left: -340px;
    margin-top: -260px;
    z-index: 2;
    cursor: -webkit-grab;
}

.canvas-capture {
    z-index: 10;
    background: #000;
    z-index: 2;
}

video.webcam-capture {}

video.webcam-capture {}

.totoutard {
	display: block;
	width: 61px;
	height: 61px;
	position: absolute;
	bottom: 50px;
	left: 20px;
	text-indent: -9999px; 
	background: url(/assets/img/logo-totoutard.png);
	z-index: 9999
}

.footer { 
	width: 100%; 
	height: 40px; 
	background: #16aba6;
	font-size: 14px;
	position: absolute;
	z-index: 9999;
	bottom: 0;
	color: white
}

.links-ico {
	position: absolute;
	left: 20px;
	top: 13px;
	height: 35px;
	font-size: 12px
}
.neuf {
	position: absolute; 
	font-size: 10px;
	top: 15px;
	right: 20px;
	text-align: right;
	text-transform: uppercase;	
}
.neuf a {
	color: white;
	text-decoration: none;
}
.neuf a:hover {
	text-decoration: underline;
}
.links-ico a {
color: #FFF;
width: 25px;
height: 25px;
font-size: 14px;
line-height: 14px;
text-align: center;
margin-right: 15px;
text-decoration: none;
}
.links-ico a:hover {
	color: #e63f52
}
.step-0 {
    display: block;
}

.step-1 {
    display: none;
}

.step-2 {
    display: none;
}

.step-3 {
    display: none;
}

.step-3-bis {
    display: none;
}

.step-5 {
    display: none;
}

.step-1 .rules {
    position: static;
    margin-bottom: 20px;
}

.side {
    width: 50%;
    float: left;
    color: #fff;
    text-align: center;
    padding: 40px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    height: 264px;
}

.side:hover {
    background: rgba(255, 255, 255, 0.1);
}

.left.side {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.right.side {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}

.webcam {
    background: url(/assets/img/webcam.svg) no-repeat center;
    background-size: contain;
    width: 100%;
    height: 100px;
}

.upload {
    background: url(/assets/img/upload.svg) no-repeat center;
    background-size: contain;
    width: 100%;
    height: 100px;
}

/*input upload*/

#upload {
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 32;
    opacity: 0.0;
    filter: alpha(opacity = 0);
    -ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0.0;
    -moz-opacity: 0.0;
    width: 100%;
    height: 100%;
}

#upload-submit {
    o: none;
}

.email-form {
    text-align: center;
}

.email-form input {
    width: 400px;
    padding: 8px;
    border: 0;
    border: 2px solid #fff;
    background: none;
    height: 74px;
    text-align: center;
    color: #FFF;
    margin: auto 0 40px;
    font-size: 18px;
}

.email-form .submit-btn {
    width: 264px;
    border: none;
    background: #E63F52;
    height: 50px;
    color: #FFF;
    font-style: italic;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 36px;
    z-index: 15;
    display: block;
    margin: auto;
}

.luce-photo {
    background: url(/assets/img/luce-photo.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    background-position: bottom center;
    z-index: 2;
}

.mask {
    background: url(/assets/img/mask.png) no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-position: bottom center;
    z-index: 13;
    pointer-events: none;
    z-index: 500;
}

.move-wrapper{
    width: 100%;
    height: 100%;
    position: absolute;
}

.luce-logo {
    background: url(/assets/img/luce-logo.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    background-position: bottom center;
    z-index: 10;
}

.rules {
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    width: 100%;
    text-align: center;
    height: 50px;
    font-style: italic;
    line-height: 50px;
    font-size: 26px;
    top: 20px;
    z-index: 6;
}

.btn {
    width: 264px;
    border: none;
    background: #e63f52;
    height: 50px;
    color: #fff;
    font-style: italic;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 46px;
    z-index: 15;
}

.start-btn {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -132px;
}

.choice-colors {
    width: 300px;
    height: 80px;
    text-align: justify;
    margin-left: -150px;
    position: absolute;
    top: 70px;
    z-index: 10;
    left: 50%;
}

button.color {
    width: 70px;
    height: 70px;
    background: #e63f52;
    display: inline-block;
    border-color: #fff;
    border: 5px solid #fff;
    border-radius: 999px;
    margin: 0 12px;
}

button.color.color-green {
    background: #16aba6;
}

button.color.color-yellow {
    background: #fcf39e;
}

.zoom {
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    margin-left: 220px;
    margin-top: -35px;
}

.zoom-btn {
    background: none;
    color: #fff;
    border: none;
    font-size: 30px;
    display: block;
    height: 35px;
}

button.plus.zoom-btn {}

.capture-btn {
    width: 400px;
    font-size: 20px;
    position: absolute;
    bottom: 40px;
    z-index: 999;
    left: 50%;
    margin-left: -200px;
}

#activate-webcam {
    opacity: 0;
}

.validate {
    position: absolute;
    bottom: 10px;
    z-index: 550;
    width: 100%;
    text-align: center;
}

.titres {
    display: none;
    z-index: 600;
    height: 100%;
}

.titres-nav {
    display: none;
}

.validate .btn {
    position: static;
    margin: 0;
    display: inline-block;
}

.end {
    position: absolute;
    bottom: 10px;
    z-index: 100;
    width: 100%;
    text-align: center;
    z-index: 750;
    left: 10px;
}

.end-btn {
    width: 150px;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    left: 100%;
    bottom: 10px;
    z-index: 550;
    display: none;
}

#upload-submit {
    opacity: 0;
}

/* BGS */
.bgs {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #e63f52;
}

.bg {
    position: absolute;
    top: 0;
    left: 0;
    background: url(/assets/img/pattern_v-3.png) no-repeat;
    width: 300px;
    height: 1682px;
}

.bg-0 {
    left: -300px;
}

.bg-1 {
    left: 0px;
}

.bg-2 {
    left: 300px;
}

.bg-3 {
    left: 600px;
}

.bg-4 {
    left: 900px;
}

.bg-5 {
    left: 1200px;
}

.bg-6 {
    left: 1500px;
}

.bg-7 {
    left: 1800px;
}

.bg-8 {
    left: 2100px;
}

.bg-9 {
    left: 2400px;
}

/* Loader */
@-webkit-keyframes enter {
    0% {
        opacity: 0;
        top: -10px;
    }
    5% {
        opacity: 1;
        top: 0px;
    }
    50.9% {
        opacity: 1;
        top: 0px;
    }
    55.9% {
        opacity: 0;
        top: 10px;
    }
}


@keyframes enter {
    0% {
        opacity: 0;
        top: -10px;
    }
    5% {
        opacity: 1;
        top: 0px;
    }
    50.9% {
        opacity: 1;
        top: 0px;
    }
    55.9% {
        opacity: 0;
        top: 10px;
    }
}


@-moz-keyframes enter {
    0% {
        opacity: 0;
        top: -10px;
    }
    5% {
        opacity: 1;
        top: 0px;
    }
    50.9% {
        opacity: 1;
        top: 0px;
    }
    55.9% {
        opacity: 0;
        top: 10px;
    }
}


body {
    background: #1fbeca;
}

* {
    margin: 0;
}

.loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -27.5px;
    margin-top: -27.5px;
}

.square {
    background: #16aba6;
    width: 15px;
    height: 15px;
    float: left;
    top: -10px;
    margin-right: 5px;
    margin-top: 5px;
    position: relative;
    opacity: 0;
    -webkit-animation: enter 3s infinite;
    animation: enter 3s infinite;
}

.share-nav {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 5;
}

.share-nav .text {
    padding: 0 5px 0 20px;
    opacity: 0;
}

.share-nav li {
    list-style: none;
}

.share-nav li a {
    display: block;
    width: 50px;
    height: 50px;
    background: #e63f52;
    color: #fff;
    padding: 14px 0px 15px 20px;
    margin: 5px 0;
    overflow: hidden;
    text-decoration: none;
}

.change-color.share-nav li a {
    background: #16aba6;
}

.no-grab {
    cursor: default !important;
}

.enter {
    top: 0px;
    opacity: 1;
}

.rules-1 {}

.rules-2 {
    display: none;
}

.polka {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 650;
    width: 100%;
    height: 150px;
    background: url(/assets/img/polka.png) no-repeat center;
}

.chaud {
    position: absolute;
    bottom: 20px;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 150px;
    background: url(/assets/img/chaud.png) no-repeat center;
    z-index: 650;
}

.malika {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 192px;
    background: url(/assets/img/malika.png) no-repeat center;
    z-index: 650;
}

.side-btn {
    width: 60px;
    height: 60px;
    background: #e63f52;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    z-index: 50;
    border: none;
    font-size: 30px;
    border: 3px solid #e63f52;
    line-height: 50px;
    text-align: center;
}

.side-btn:hover {
    background: none;
}

.left-btn {
    left: 10px;
}

.right-btn {
    right: 10px;
}

.square:nth-child(1) {
    -webkit-animation-delay: 1.8s;
    -moz-animation-delay: 1.8s;
    animation-delay: 1.8s;
}

.square:nth-child(2) {
    -webkit-animation-delay: 2.1s;
    -moz-animation-delay: 2.1s;
    animation-delay: 2.1s;
}

.square:nth-child(3) {
    -webkit-animation-delay: 2.4s;
    -moz-animation-delay: 2.4s;
    animation-delay: 2.4s;
    background: #e63f52;
}

.square:nth-child(4) {
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

.square:nth-child(5) {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    animation-delay: 1.2s;
}

.square:nth-child(6) {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.square:nth-child(8) {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.square:nth-child(9) {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.clear {
    clear: both;
}

.last {
    margin-right: 0;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 50;
}

.preloader {
    background: rgba(255, 255, 255, 0.45);
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    z-index: 999;
}